/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "%@ openen";

"button.touchbar.cleanMemory" = "Geheugen recyclen";
"button.cleanMemory" = "Recyclen";
"button.cleaningMemory" = "Recyclen";
"label.freeMemorySize" = "%@ gerecycled";

"button.quitCleaningJunk" = "Bezig met wissen";

// for Quick Window Pro
"memory.detail.description" = "Apps die veel geheugen gebruiken";
"CPU.detail.description" = "Apps met groot CPU-verbruik";
"Network.WAN" = "WAN";
"Network.Gateway" = "Gateway";
"Network.LAN" = "LAN";
"Network.MAC" = "MAC-adres: %@";
"Network.APName" = "naam van Wi-Fi-app: %@";
"Network.Signal" = "Kwaliteit van Wi-Fi-signaal: %@";

// battery
"Battery.Title" = "Batterij";
"Battery.Charging" = "Bezig met opladen";
"Battery.ToFullCharge" = "tot volledig opgeladen";
"Battery.FullyCharged" = "Volledig opgeladen";
"Battery.Remaining" = "resterend";
"Battery.Discharging" = "Bezig met ontladen";
"Battery.LowBattery" = "Batterij bijna leeg";
"Battery.CaculateRemaining" = "Resterende tijd wordt berekend...";
"Battery.CaculateFull" = "Tijd tot volledig opgeladen wordt berekend...";
"Battery.Health" = "Batterijstatus";
"Battery.Good" = "Goed";
"Battery.Service" = "Onderhoud aanbevolen";
"Battery.AppsUsingEnergy" = "Apps die veel energie verbruiken";
"Battery.Temperature" = "Batterij temperatuur: ";
"Battery.TemperatureDesc" = "de interne temperatuur van uw batterij in graden Celsius en Fahrenheit.";
"Battery.Cycle" = "Aantal cycli: ";
"Battery.CycleDesc" = "het huidige en het maximale aantal cycli van uw batterij.";
"Battery.DesignCap" = "Ontwerpcapaciteit: ";
"Battery.DesignCapDesc" = "de hoeveelheid energie die uw batterij opslaat in milliampère-uur volgens het ontwerp.";
"Battery.FullCap" = "Volledig opgeladen capaciteit: ";
"Battery.FullCapDesc" = "de maximale hoeveelheid energie die uw batterij kan opslaan wanneer deze volledig opgeladen is in milliampère-uur.";
"Battery.ManuDate" = "Productiedatum: ";
"Battery.ManudateDesc" = "de datum waarop uw Mac of batterij is geproduceerd, zoals verkregen door het serienummer van uw Mac of batterij te lezen.";
"Battery.NotReadable" = "Niet leesbaar";
"Battery.NotReadableTitle" = "Productiedatum 'Niet leesbaar': ";
"Battery.NotReadableDesc" = "de productiedatum is niet beschikbaar op nieuwe Apple-apparaten, aangezien Apple de manier heeft veranderd waarop de productiedatum in het serienummer is gecodeerd.";
